{
  "$schema": "https://json.schemastore.org/nest-cli",
  "collection": "@nestjs/schematics",
  "sourceRoot": "src",
  "compilerOptions": {
    "deleteOutDir": true,
    "plugins": ["@nestjs/swagger"],
    "pluginsConfig": {
      "@nestjs/swagger": {
        "dtoFileNameSuffix": [".dto.ts"]
      }
    },
    "assets": ["**/*.json"],
    "watchAssets": true,
    "tsConfigPath": "tsconfig.build.json"
  }
}
